#wa-compimage-m4swnza26xem1k {border-radius:0px 20px 20px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-m4swnza26xem1k {padding:0px 0px 0px 20px;}
#wa-comptext-m4swnza269mx40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-m4swo4uf36dus8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 10px;}
#wa-comptext-m4swr3wu5a2ox4 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-m4swnza1aj4ebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-m4swnza1aj4ebk>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4swnza1aj4ebk>.wa-container-vspacer {height:0px;}
#wa-row-m4swnza11tft68>.wa-item-rowspacer {height:20px;}
#wa-row-m4swnza11tfugw {margin:0px 0px;}
#wa-row-m4swnza11tfugw>div {padding: 0px 0px;}
#wa-row-m4swnza11tfv8w {margin:0px 0px;}
#wa-row-m4swnza11tfv8w>div {padding: 0px 0px;}
#wa-row-m4swnza21tfttk>.wa-item-rowspacer {height:100px;}
#wa-row-m4swnza21tfu7k {margin:0px 0px;}
#wa-row-m4swnza21tfu7k>div {padding: 0px 0px;}
#wa-row-m4swo4uf2g5yig {margin:0px 0px;}
#wa-row-m4swo4uf2g5yig>div {padding: 0px 0px;}
#wa-row-m4swr3wu3l0gag {margin:0px 0px;}
#wa-row-m4swr3wu3l0gag>div {padding: 0px 0px;}
#wa-sub-container-m4swnza1aj42hc {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-m4swnza1aj42hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m4swnza1aj42hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-m4swnza1aj4468 {border-radius:20px 0px 0px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-m4swnza1aj4468>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m4swnza1aj4468>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m4swnza11tfugw {margin:0px 0px;}
#wa-row-m4swnza11tfugw>div {padding: 0px 0px;}
#wa-row-m4swnza11tfv8w {margin:0px 0px;}
#wa-row-m4swnza11tfv8w>div {padding: 0px 0px;}
#wa-row-m4swnza21tfu7k {margin:0px 0px;}
#wa-row-m4swnza21tfu7k>div {padding: 0px 0px;}
#wa-row-m4swo4uf2g5yig {margin:0px 0px;}
#wa-row-m4swo4uf2g5yig>div {padding: 0px 0px;}
#wa-row-m4swr3wu3l0gag {margin:0px 0px;}
#wa-row-m4swr3wu3l0gag>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m4swnza11tfugw {margin:0px 0px;}
#wa-row-m4swnza11tfugw>div {padding: 0px 0px;}
#wa-row-m4swnza11tfv8w {margin:0px 0px;}
#wa-row-m4swnza11tfv8w>div {padding: 0px 0px;}
#wa-row-m4swnza21tfu7k {margin:0px 0px;}
#wa-row-m4swnza21tfu7k>div {padding: 0px 0px;}
#wa-row-m4swo4uf2g5yig {margin:0px 0px;}
#wa-row-m4swo4uf2g5yig>div {padding: 0px 0px;}
#wa-row-m4swr3wu3l0gag {margin:0px 0px;}
#wa-row-m4swr3wu3l0gag>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m4swnza11tfugw {margin:0px 0px;}
#wa-row-m4swnza11tfugw>div {padding: 0px 0px;}
#wa-row-m4swnza11tfv8w {margin:0px 0px;}
#wa-row-m4swnza11tfv8w>div {padding: 0px 0px;}
#wa-row-m4swnza21tfu7k {margin:0px 0px;}
#wa-row-m4swnza21tfu7k>div {padding: 0px 0px;}
#wa-row-m4swo4uf2g5yig {margin:0px 0px;}
#wa-row-m4swo4uf2g5yig>div {padding: 0px 0px;}
#wa-row-m4swr3wu3l0gag {margin:0px 0px;}
#wa-row-m4swr3wu3l0gag>div {padding: 0px 0px;}
}
